Subject: New Reply Received - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 14 May 2020 06:09:34 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div dir="auto">
<div>Hello,</div>
<div dir="auto">Can I get an update about my order no 6469732816.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks</div>
<div dir="auto">Rijan<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 25 Apr 2020, 5:20 pm Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 782708</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Shivani Rani : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>
<div>Hi Rijan,</div>
<div>
<br>Thank you for getting in touch with us.<br><br>With reference to order number #6469642638<br><br>We sincerely apologise for the inconvenience caused to you.</div>
<div><br></div>
<div>We would like to inform you that your order has arrived at the store for collection and we request you to visit the store once the store will be reopen again and collect your order.</div>
<div>
<br>With reference to order number #6469732816</div>
<div>
<br>We would like to inform you that as the stores are closed right now so either you can collect the order at the later date or you can cancel this order and we will process the refund for the same.<br><br>We look forward to hearing from you.<br><br>Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br><br>Your friends,<br>The Support Team<br><br><br><br><br>
</div>
</div>
<div><div><br></div></div>
</div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/782708